[Overview][Constants][Types][Classes][Index] | Reference for unit 'postscriptunicode' (#lcl)

# TPsUnicode

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: postscriptunicode.pas line 44

`type TPsUnicode = class`
`public`
`constructor create;` |  |
`destructor destroy; override;` |  |
`procedure OutputString();` |  |
`function BlockFor();` |  |
`procedure ResetLastFont;`
`function UnicodeToGlyph();`
`property Font: String; [rw]` |  |
`property FontSize: Integer; [rw]` |  |
`property FOntStyle: Integer; [rw]` |  |
`property OutLst: TStringList; [rw]` |  |
`end;`

## Inheritance

`TPsUnicode` |  |
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.